html,
body {
  overflow-x: hidden;
}

.orange {
  background-color: #F50 !important;
}

.orange-text {
  color: #F50 !important;
}

#our-work {
  padding-top: 98px;
  margin-top: -98px;
}

@media (min-width: 768px) {
  .float-md-right {
    position: relative;
    left: -33.3333%;
  }
}

.main-image {
    background-size: cover;
    background: url('../img/sailing-boat.jpg') no-repeat center center;
    height: 100vh;
}

.about-us {
    background-size: cover;
    background: url('../img/about/pt-cartwright.jpg') no-repeat center center;
    height: 100vh;
}

.our-work {
    background-size: cover;
    background: url('../img/helm.jpg') no-repeat center center;
    height: 100vh;
}

.services {
    background-size: cover;
    background: url('../img/sailing-yacht.jpg') no-repeat center center;
    height: 100vh;
}

.our-work h1, .about-us h1, .services h1 {
    font-size: 5rem;
}

.our-work hr, .about-us hr, .services hr {
    height: 0.1rem;
}

.down-arrow {
  position: absolute;
  bottom: 5vh;
  right: 50vw;
}

.brands-section {
    background-size: cover;
    background: url('../img/brands/brands-background.jpg') no-repeat center center;
}

.brands-section img {
    max-height: 150px;
}

.main-logo {
    max-height: 300px;
}

.map-container-section {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-container-section iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

@media (max-width: 740px) {
    .brands-section div.row div:nth-child(1) img {
        max-height: 40px;
    }
    .brands-section div.row div:nth-child(2) img {
        max-height: 70px;
    }
    .brands-section div.row div:nth-child(3) img {
        max-height: 40px;
    }
    .brands-section div.row div:nth-child(4) img {
        max-height: 90px;
    }
    .brands-section div.row div:nth-child(5) img {
        max-height: 60px;
    }
    .brands-section div.row div:nth-child(6) img {
        max-height: 60px;
    }
    .brands-section div.row div:nth-child(7) img {
        max-height: 100px;
    }
}
